/target
.env
.dev.vars
/node_modules
*.log

/apps/demo/.next
/apps/demo/node_modules
/apps/demo/packages/athena-auth-js/node_modules

/examples/next-auth-demo/.next
/examples/next-auth-demo/node_modules
/examples/next-auth-demo/packages/athena-auth-js/node_modules
/target-alt
/compat-tests/reference-server/node_modules
/compat-tests/reference-server/node_modules
/mcps
